WPMU DEV In Your Language

Translation of Defender: Bengali

1
Prio Original string Translation
The upcoming version %s is compatible only with PHP 7.2.0 and higher. Please make sure to upgrade your PHP version. আসন্ন সংস্করণ %s শুধুমাত্র PHP 7.2.0 এবং উচ্চতর সংস্করণের সাথে সামঞ্জস্যপূর্ণ। অনুগ্রহ করে আপনার PHP সংস্করণ আপগ্রেড করতে ভুলবেন না। Details

The upcoming version %s is compatible only with PHP 7.2.0 and higher. Please make sure to upgrade your PHP version.

আসন্ন সংস্করণ %s শুধুমাত্র PHP 7.2.0 এবং উচ্চতর সংস্করণের সাথে সামঞ্জস্যপূর্ণ। অনুগ্রহ করে আপনার PHP সংস্করণ আপগ্রেড করতে ভুলবেন না।

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2022-05-12 01:44:14 GMT
Translated by:
Shamser Suzon (shamsersuzon)
References:
  • src/class-admin.php:346
Priority of the original:
normal
More links:
or Cancel
1
Legend:
Current
Waiting
Fuzzy
Old
with warnings

Export as

Translators

Sign up free